
Katello - Bug #5515

Bastion engine config directory not included in RPM build

04/30/2014 04:09 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

cannot load such file -- /opt/rh/ruby193/root/usr/share/gems/gems/katello-1.5.0/engines/bastion/co

nfig/routes/mount_engine.rb (LoadError)

Associated revisions

Revision 137c044c - 04/30/2014 04:10 PM - Walden Raines

Fixes #5515, adding Bastion config directory to whitelist for RPMs.

Revision 05685d2b - 04/30/2014 04:32 PM - Walden Raines

Merge pull request #4023 from waldenraines/bug-5515

Fixes #5515, adding Bastion config directory to whitelist for RPMs.

History

#1 - 04/30/2014 04:11 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4023

#2 - 04/30/2014 04:53 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:137c044c31c9ec6b3056ba185aeac2b3c6f75639.

#3 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:21 AM - Eric Helms

- translation missing: en.field_release set to 13
